¿ES COMPATIBLE LOGIC 9.1.8 CON YOSEMITE?

Preguntas y respuestas iOSMacCategoria: iMac¿ES COMPATIBLE LOGIC 9.1.8 CON YOSEMITE?

Anonimo preguntó hace 4 años

Hola, mi nombre es Julio.
Soy músico y productor y trabajo desde hace tiempo con Logic. Utilizo la última versión (Logic Pro X) pero también sigo utilizando la anterior que es la 9.1.8.
Llevo tiempo siguiendo los pasos de Yosemite y estoy convencido de que el rendimiento debe ser excepcional, pero antes de instalarlo, me gustaría saber acerca de la compatibilidad de Logic 9.1.8.
Muchas gracias de antemano!

Julio.

Recuerda que para poder responder o hacer preguntas necesitas estar logueado